.MenuCards {
  border-radius: 5px;
  border: 5px solid var(--bs-black) ;
}

.carousel-item {
}

.carousel-inner {
}

.hero-card {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
}

.hero-card .row {
  flex-direction: row;
}

.hero-card .hero-text {
  text-align: left;
}

.hero-card .hero-image {
  width: 100%;
  max-width: 500px;
  margin-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
}

@media (max-width: 576px) {
  .hero_card p {
    margin-top: 0px;
    font-size: 5px !important;
    margin-bottom: 12px !important;
  }
}

@media (max-width: 576px) {
  .hero-card .hero-image {
    margin-bottom: 0px !important;
  }
}

.hero-copy {
  font-size: 15px!important;
  margin-left: 15px!important;
}

@media (max-width: 576px) {
  .hero-copy {
    font-size: 12px!important;
    margin-top: 30px!important;
    margin-left: 0px!important;
    padding: 0px!important;
    font-family: Abel;
  }
}

